@import url("../fonts/Raleway/stylesheet.css");
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500&amp;display=swap');

body {
  margin: 0px;
  font-family: "ralewayregular", sans-serif;
  font-size: 13px;
  /*line-height: 1.25;*/
  /*color: #212121;*/
  font-weight: normal;
  background: #fafafa;
  overflow-x: hidden;
}

/*Topo Logado admin*/
.logged-in nav.navbar.navbar-default.navbar-static-top.top.affix-top {
  top: 32px;
}

.content-afinidade img{
	border-radius: 6px;
}

span.search-everything-highlight-color {
  background-color: transparent !important;
}

/* .entry-content p {
  text-align: justify;
} */

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #16584C;
  border-color: #16584c;
}

.panel-title a {
  text-decoration: none;
  outline: 0;
  color: #b98e05 !important;
}

.panel-title a.collapsed {
  color: #212121 !important;
}

.panel-title a.collapsed:hover {
  color: #b98e05 !important;
}

ul.inline li {
  display: inline;
  padding-right: 20px;
}

ul.contents li {
  display: inline;
  padding-right: 20px;
}

.contents {
  display: contents;
}

table td {
  padding: 10px 12px;
}

.bold {
  font-weight: bold !important;
}

.italic {
  font-weight: italic !important;
}

h5,
.h5 {
  font-family: "ralewaysemibold", sans-serif;
  letter-spacing: 1px;
}

h3,
.h3 {
  color: #16584c !important;
  font-weight: bold !important;
  font-size: 16px !important;
}

body:before {
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
}

#sidebar a,
#sidebar a:hover,
#sidebar a:focus {
  color: inherit;
  text-decoration: none;
  transition: all 0.3s;
}

::selection {
  background: #1abc9c;
  color: #fff;
}

/* ---------------------------------------------------
CORES FONTES
----------------------------------------------------- */

.color-gold {
  color: #cc9900 !important;
}

.color-green {
  color: #16584c !important;
}

.color-gray {
  color: #818181 !important;
}

/* ---------------------------------------------------
BG CORES
----------------------------------------------------- */
.bg-white {
  background-color: #ffffff !important;
}

.bg-gray {
  background-color: #f4f4f4 !important;
}

/* ---------------------------------------------------
BUTTONS BOOTSTRAP
----------------------------------------------------- */

.btn-white {
  border: 2px solid #333333;
  color: #333333;
}

.btn-white:hover {
  background-color: #1abc9c;
  border-color: #1abc9c;
  color: #fff;
  text-decoration: none;
}

/* -------------------------------------- 
PRODUTOS CRIADOS
------------------------------------------*/
.table-produtos table {
  border: 1px solid #f4f4f4;
  width: 100%;
}

.table-produtos td.gray {
  background-color: #f4f4f4 !important;
}

.table-produtos span {
  color: #16584c !important;
  font-weight: bold;
}

.accordion-produtos .number-gold ol {
  list-style: none;
  counter-reset: li;
  margin-left: -4em;
}

.accordion-produtos .number-gold li::before {
  content: counter(li) "-  ";
  color: #cc9900;
  width: 1em;
}

.accordion-produtos .number-gold li {
  padding: 8px;
  color: #818181;
  font-size: 15px;
  counter-increment: li;
}

/* ---------------------------------------------------
PRODUTOS RELACIONADOS
----------------------------------------------------- */

.ctn-produto h2.entry-title {
  color: #16584c;
  font-size: 15px;
  line-height: 1.571428571428571em;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
}

.ctn-produto span {
  font-family: "ralewaysemibold", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  color: #bb920d;
}

.row.desc-produto img {
  max-width: 46px;
  margin-right: 10px;
}

.row.desc-produto p {
  padding: 10px 0;
}

.desc-produto {
  margin-bottom: 30px
}

.ctn-produto a {
  padding-bottom: 10px;
  text-decoration: none;
}

.ctn-produto a span {
  font-family: "ralewaybold", sans-serif;
  text-transform: none;
  letter-spacing: 0;
  padding-bottom: 10px;
}

.entry-content .obs-relacionados em p {
  padding: 40px 0 60px;
}

.wrapper,
#content {
  background: #ffffff;
}

h2.entry-title {
  color: #16584c;
  font-size: 15px;
  line-height: 1.571428571428571em;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
}

/* .entry-content {
  padding: 30px 0 50px;
} */

/* .entry-content p {
  color: #818181;
  font-size: 15px;
  line-height: 26px;
} */

.entry-content strong {
  font-family: "ralewaybold", sans-serif;
}

/* ---------------------------------------------------
SIDEBAR STYLE
----------------------------------------------------- */

#sidebar {
  display: block;
  width: 270px;
  position: fixed;
  padding: 0 20px 30px;
  top: 0;
  right: -17px;
  height: 100vh;
  min-width: 287px;
  max-width: 287px;
  background: #0e634d;
  color: #fff;
  z-index: -9999 !important;
  overflow-y: auto;
}

#sidebar .sidebar-header {
  padding: 20px 13px 5px;
  font-size: 15px !important;
  line-height: 1.571428571428571em;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600 !important;
  overflow: hidden;
}

#sidebar ul li a {
  display: block;
  padding: 10px;
  font-size: 13px;
  font-weight: 600;
  font-family: "ralewaysemibold", sans-serif;
}

#sidebar ul li ul {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

#sidebar ul li ul li>a {
  font-weight: 300;
  font-size: 12px !important;
  text-align: left;
  opacity: 0.7;
  line-height: 20px;
}

#sidebar ul li ul li a:hover {
  text-decoration: underline;
}

#sidebar ul ul a {
  font-size: 0.9em !important;
}

#sidebar ul li.active>a,
#sidebar a[aria-expanded="true"] {
  color: #fff;
  background: #013a30;
}

#sidebar .sidebar-header h5 {
  float: left;
  font-family: "ralewaymedium", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
}

#sidebar li a[data-toggle="collapse"] {
  position: relative;
}

#sidebar li a[aria-expanded="false"]::before,
#sidebar a[aria-expanded="true"]::before {
  content: "\e259";
  display: block;
  position: absolute;
  right: 20px;
  margin-top: 3px;
  font-family: "Glyphicons Halflings";
  font-size: 0.6em;
}

#sidebar li a[aria-expanded="true"]::before {
  content: "\e260";
}

#sidebar ul li a .dashicons:before {
  font-size: 12px;
  margin-top: -10px;
  top: -10px;
  padding-top: 10px;
}

#sidebar ul li a .dashicons {
  margin-top: -6px;
}

/* ---------------------------------------------------
PAGE NOTICIAS STYLE
----------------------------------------------------- */

.list-notices a {
  color: #16584c;
  font-size: 18px;
  font-size: 15px;
  line-height: 1.571428571428571em;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
}

.list-notices span {
  color: #818181;
  font-size: 14px;
}

/* ---------------------------------------------------
PAGE AFINIDADES STYLE
----------------------------------------------------- */

ul.contents.ramos-atuacao {
  font-weight: bold;
  font-size: 14px;
}

ul.contents.ramos-atuacao>li>span.gold {
  font-size: 14px;
  color: #cc9900;
}

ul.contents.ramos-atuacao>li>span.black {
  font-size: 14px;
  color: black;
}

ul.lista-afinidade {
  padding-left: 0;
  list-style: none;
  display: inline-flex;
}

ul.lista-afinidade li {
  margin-right: 30px;
}

ul.lista-afinidade li:last-child {
  margin-right: 0 !important;
}

.filters-afinidade {
  text-align: center;
}

.filters-afinidade button {
  color: #16584c;
  background-color: #ffffff;
  outline: 0 none;
  margin-right: 5px;
  border: 1px solid #004836;
  border-radius: 15px;
}

.filters-afinidade button:hover,
.filters-afinidade button:focus,
.filters-afinidade button:active {
  color: #ffffff;
  background-color: #16584c;
  outline: 0 none;
}

.sdfm-inner-wrapper {
  border: 1px solid #f1f1f1;
  margin: 5px;
  box-shadow: 1px 1px 1px #ccc;
  border-radius: 5px;
}

div#sdfm-wrapper {
  padding-top: 40px;
}

.content-afinidade .bx-wrapper {
  width: 98%;
  max-width: none !important;
  margin: 10px 1%;
  box-shadow: 0 0 0;
}

/* ---------------------------------------------------
PAGE SINISTRO STYLE
----------------------------------------------------- */
.sinistros h2 {
  font-weight: normal;
  margin-bottom: 20px;
  font-size: 23px;
}

.lista-sinistro div.item-sinistro {
  display: inline-block;
  margin-top: 1%;
  margin-bottom: 1%;
}

.lista-sinistro div.item-sinistro:last-child {
  margin-right: 0 !important;
}

.lista-sinistro .item-sinistro a img {
  width: 154px;
  border-radius: 5px;
}

.list-icon {
  background-color: #f6f6f6;
  border-radius: 10px;
  padding: -4px;
  padding-top: 10px;
  padding-left: 35px;
  margin-bottom: 10px;
  padding-bottom: 2px;
}

div.dicas-tokio {
  border: 3px solid gainsboro;
  height: auto;
  border-style: dotted;
  padding: 14px 30px;
}

.dicas-tokio p {
  text-align: justify;
}

.tk-icon-collapse {
  font-size: 25px !important;
  color: #16584c !important;
  padding: 8px;
}

/* ---------------------------------------------------
PAGE RESULT SEARCH
----------------------------------------------------- */

.search-pd {
  padding: 30px 18px 0px 18px;
}

.search-result {
  font-size: 14px;
  color: #656565;
  padding-bottom: 40px;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 40px;
}

article.search-result:last-child {
  border-bottom: 0px;
  margin-bottom: 0px;
}

.search-result .categoria {
  color: #16584c;
  padding: 3px 7px;
  border-radius: 3px;
  background: #ebebeb;
  font-family: "ralewaysemibold";
}

.search-result h3 {
  margin: 20px 0px 10px;
}

.search-result h3 a {
  color: #5e5e5e;
}

.search-result h3 a:hover {
  color: #1abc9c;
  text-decoration: none;
}

.search-result .date {
  color: #b0b0b0;
  margin-bottom: 10px;
  font-family: "ralewaysemibold";
}

.search-result .date span {
  color: #16584c;
}

.search-result .conteudoPost {
  margin: 15px 0;
  font-size: 16px;
  font-family: "ralewaylight";
  line-height: 24px;
}

.search-result .link {
  text-decoration: underline;
  font-size: 16px;
  font-family: "ralewaysemibold";
}

.search-result .link:hover {
  color: #1abc9c;
}

/* ---------------------------------------------------
PAGE NOT FOUND (404)
----------------------------------------------------- */

.page_not_found {
  padding: 50px 0;
  text-align: center;
}

.page_not_found .btn-claro {
  background-color: #1abc9c;
  border-color: #1abc9c;
  padding: 10px 20px;
  color: #fff;
  text-decoration: none;
}

/* ---------------------------------------------------
CONTENT STYLE
----------------------------------------------------- */

#content {
  left: 0;
}

#content.active {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: calc(100% - 270px);
  width: 100%;
  min-height: 100vh;
  position: absolute;
  top: 0;
  left: -270px;
}

#content.desactive {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: calc(100% - 270px);
  width: 100%;
  min-height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
}

/* ---------------------------------------------------
MEDIAQUERIES
----------------------------------------------------- */

a.close_side_menu {
  /* display: inline-block; */
  float: right;
  width: 13px;
  height: 13px;
  margin-top: 9px;
  line-height: 13px;
  background-image: url("../images/cmm/close_side_menu.png");
  background-repeat: no-repeat;
  z-index: 1000;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

a.close_side_menu:hover {
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
}

.navbar a {
  color: #16584c;
  font-weight: 500;
}

.navbar {
  margin: 0;
}

.navbar-nav {
  margin: 15px 0 0;
  text-transform: uppercase;
}

.navbar-nav li a {
  font-size: 13px;
  color: #16584c;
  font-family: "ralewaysemibold", sans-serif;
  letter-spacing: 1px;
}

.navbar-default .navbar-nav>.active>a {
  background-color: #fff !important;
}

.navbar-nav li.dropdown {
  padding-bottom: 25px;
  cursor: pointer;
}

.nav li.menu-item-has-children span.caret {
  display: none;
}

.menu-item-has-children .nav ul>li.menu-item-has-children>a:before {
  content: "\f105";
  font-family: "Fontawesome";
  position: absolute;
  top: 18px;
  right: 6px;
}

.nav ul>li.menu-item-has-children>a:before {
  content: "\f105";
  font-family: "Fontawesome";
  position: absolute;
  top: 4px;
  right: 6px;
}

/*Menu*/

.navbar-nav>li a {
  padding-bottom: 40px;
  padding-top: 20px;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
  background-color: #fff;
}

.navbar-nav>li .dropdown-menu a {
  outline: none;
  display: block;
  position: relative;
  margin: 0;
  padding: 5px 10px;
  font: 600 12px "ralewaysemibold", sans-serif;
  color: #fff !important;
  text-decoration: none;
  white-space: normal;
  line-height: 15px;
}

.navbar-nav li .dropdown-menu a,
.navbar-nav li a {
  transition: color 0.3s ease-in-out;
}

.navbar-nav li.dropdown {
  padding-bottom: 0;
}

ul li.menu-item-has-children:hover>a {
  z-index: 999;
  color: #b98e05 !important;
}

.menu-topo .dropdown-menu,
.menu-topo .dropdown-menu>li>a:hover,
.menu-topo .dropdown-menu>li>a:focus,
.menu-topo .dropdown-menu>.active>a,
.menu-topo .dropdown-menu>.active>a:focus,
.menu-topo .dropdown-menu>.active>a:hover {
  background-color: #0e634d;
}

#main .navbar-nav>li>a {
  color: #117F63 !important;
  outline: none;
}

.menu-topo .dropdown-menu>li>a:hover,
.menu-topo .dropdown-menu>li>a:focus,
#main .navbar-nav>li>a:hover,
#main .navbar-nav>li>a:focus {
  color: #b98e05 !important;
  outline: none;
}

.menu-topo .dropdown-menu ul {
  left: 235px !important;
  top: -8px !important;
}

.menu-topo .dropdown-menu li.menu-item-has-children:hover>a {
  color: #b98e05;
}

.navbar-right .dropdown-menu {
  right: auto;
  left: 0;
}

.menu-topo .dropdown-menu {
  width: 240px;
}

.dropdown-menu {
  font-size: 12px !important;
}

/*Header Top*/

.header-top {
  text-transform: uppercase;
  border-bottom: 1px solid #eaeaea;
}

.header-top .list-inline {
  margin-bottom: 0;
}

.header-top-left .list-inline li {
  padding: 8px 0px;
}

.header-top-right .btn-group:hover>.dropdown-menu {
  display: block;
}

.header-top-right .list-inline li {
  padding: 7px 2px;
}

.header-top-left .list-inline li {
  border-left: 1px solid #eaeaea;
}

.header-top-left .list-inline li a {
  color: #ccc;
  padding: 10px 5px;
}

.header-top-left .list-inline li a:hover {
  text-decoration: none;
  color: #16584c;
  -webkit-transition: all 0.7s ease 0s;
  -moz-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
}

.header-top-left .list-inline li:last-child {
  border-right: 1px solid #eaeaea;
}

.header-top-right .list-inline li a {
  color: #333;
  text-transform: uppercase;
  text-decoration: none;
}

.header-top-right .list-inline li.header-search {
  padding: 3px 0 !important;
  height: 34px;
}

.affix .header-top {
  display: none;
}

.header-search {
  background: #f3f3f3 !important;
}

form#searchform {
  width: 150px;
  margin-left: 2px;
  padding: 5px;
  /*border:1px solid #eaeaea;
    border-radius: 5px;*/
  background: #f3f3f3 !important;
  /*-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;*/
}

.header-top-right .btn-default:hover,
.header-top-right .btn-default:focus,
.header-top-right .btn-default.focus,
.header-top-right .btn-default:active,
.header-top-right .btn-default.active,
.header-top-right .open>.dropdown-toggle.btn-default {
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}

.header-top-right .btn:active {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.header-top-right .btn-group.open .dropdown-toggle {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

input#s,
input#s-mobile {
  float: left;
  width: 80%;
  margin: 0;
  padding: 3px;
  border: 0;
  font-size: 12px;
  background: transparent;
  outline: none;
}

input#searchsubmit,
input#searchsubmit-mobile {
  font-family: "Fontawesome";
  background-color: transparent;
  border: 0;
  font-size: 11px;
}

/* Logos */

.navbar-brand {
  padding: 0px 0px;
  margin-left: 0 !important;
  height: initial;
  outline: none !important;
}

.navbar-brand>img {
  width: auto;
  height: 87px;
  outline: none;
  margin-top: 5px;
}

/* general style */

.tp-bannertimer {
  z-index: 20;
}

.inline {
  display: inline-block;
}

/* normal navbar */

nav.top {
  top: 0;
  width: 100%;
  background-color: #fff;
  z-index: 99;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform 420ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: -webkit-transform 420ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: transform 420ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: transform 420ms cubic-bezier(0.165, 0.84, 0.44, 1),
    -webkit-transform 420ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

.scrolled nav.top {
  -webkit-transform: translate3d(0, -70px, 0);
  transform: translate3d(0, -70px, 0);
}

/* fixed navbar*/

.top.fixed>ul {
  margin: 0 0px 0 0;
}

nav.top.fixed {
  position: fixed;
  -webkit-transform: translate3d(0, -80px, 0);
  transform: translate3d(0, -80px, 0);
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.09804) 0px 2px 4px;
  height: 95px;
}

.scrolled nav.top.fixed {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

nav.top.fixed ul a {
  color: #404b55;
}

.fixed .header-top {
  display: none;
}

/*SideBar*/

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover,
.offcanvas a:focus {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-right: 50px;
}

#main {
  transition: margin-right 0.5s;
}

@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }

  .sidenav a {
    font-size: 18px;
  }
}

/*Images Responsive*/

.carousel-inner>.item>img {
  width: 100%;
}

/*Feature List*/

.feature-list {
  padding-top: 120px;
  padding-bottom: 80px;
  text-align: center;
}

.feature-list h4,
.feature-map label {
  font-weight: 500;
  color: #00A089;
  font-family: 'Roboto', sans-serif;
}

.feature-list h4 i {
  font-size: 30px !important;
  color: #d7a727;
}

.feature-list p {
  line-height: 25px;
}

.feature-list p a {
  font-size: 13px;
  color: #6D6E6D;
  text-decoration: none;
  cursor: pointer;
  font-family: "ralewaysemibold";
}

/*Footer*/

footer h3 {
  font-size: 16px !important;
  color: white !important;
  margin-bottom: 30px
}

footer .widget-mobile {
  line-height: 90px;
  background-color: #0e634d;
}

.widget-area ul {
  list-style: none;
  padding: 0;
  line-height: 22px;
}

.widget-mobile ul {
  margin-bottom: 0;
}

.widget-mobile ul li a {
  width: 18px;
  height: 18px;
  padding: 8px;
  border-radius: 6px;
  background-color: #0e634d;
  color: #ccc;
  transition: all 0.7s ease 0s;
}

footer .widget-mobile a,
footer .widget-mobile span {
  color: #fff;
}

footer .widget-mobile a {
  transition: all 0.5s ease-in;
  padding: 25px 10px;
  border-radius: 10px;
  letter-spacing: 1px;
  font-family: "ralewaysemibold";
  font-size: 15px;
}

/*.widget-mobile ul li a:hover {
    color: #16584c;
}*/

footer .widget-mobile a:hover {
  color: #fff;
  text-decoration: none;
}

.widget-mobile .img-phone {
  z-index: 3;
  position: relative;
  height: 90px;
  margin: 6px -13px;
  padding-right: 30px;
}

.btn-redes-sociais {
  padding: 5px 0;
}

.widget-mobile .img-store {
  margin-left: 10px;
}

aside.widget-area {
  background-color: #117F63;
  padding: 40px 0 70px;
}

aside.widget-area h3 {
  color: #ffffff;
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 13px;
}

.widget-area ul li {
  margin-bottom: 7px
}

.widget-area ul li a {
  font-size: 14px;
  color: #fff;
  font-weight: 300;
  transition: all 0.7s ease 0s;
  margin-bottom: 20px
}

.widget-area ul li a:hover {
  color: #dcb639;
  text-decoration: none;
  cursor: pointer;
}

.widget_nav_menu li.menu-item-has-children .dashicons {
  font-size: 12px;
  vertical-align: middle;
  padding: 0px 0px;
  width: 3px;
  margin-left: 3px;
  height: 13px;
}

li.mn-subtitle a,
li.mn-subtitle:hover a {
  background-color: #fff;
  color: #333 !important;
  font-size: 10px !important;
  padding-left: 10px;
  cursor: default;
}

.mn-dividor {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #cccccc;
  padding: 0 !important;
}

.entry-header {
  margin-top: -2px;
  background-color: #f6f6f6;
}

.entry-header #crumbs a,
.entry-header #crumbs span {
  font-size: 13px;
  font-weight: 400;
  font-family: "ralewayregular", sans-serif;
  color: #333333;
}

.entry-header #crumbs {
  line-height: 33px;
  padding: 20px 0;
  text-align: right;
}

.button_produtos {
  padding: 20px 0 5px;
  text-align: center;
}

.button_produtos a {
  font-size: 18px;
  font-family: "ralewaysemibold", sans-serif;
  text-decoration: none;
  color: #ffffff;
}

h1.entry-title {
  font-family: "ralewaysemibold", sans-serif;
  font-size: 17px;
  line-height: 53px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.sub-menu {
  margin-left: 10px;
}

/* a.lnk-chat {
  color: #16584c !important;
} */

.header-top-right {
  margin-bottom: -1px;
}

.header-top-right button {
  border: 0;
  font-family: "ralewayregular", sans-serif;
}

/*Accordion CONDIÇÕES GERAIS*/

#accordion .panel-title>a {
  font-family: "ralewayregular", sans-serif;
  font-size: 19px;
  padding: 15px;
}

#accordion .panel-default>.panel-heading {
  padding: 14px 0;
}

#accordion .panel-body ul li {
  font-size: 14px;
  line-height: 26px;
  font-family: "ralewayregular", sans-serif;
  color: #818181;
}

#accordion ul {
  padding: 0px 15px 10px;
}

#accordion table tr td,
#accordion table tr th {
  border: 0;
}

#accordion table tr th {
  font-family: "ralewaysemibold", sans-serif;
}

/* Media MD - Monitores menores */

@media (max-width: 1199px) {
  .nav>li>a {
    padding: 10px 12px;
  }
}

/*Menu Mobile*/

@media (max-width: 767px) {

  .entry-header #crumbs {
    line-height: 15px;
  }

  footer .widget-mobile {
    padding-top: 30px;
    line-height: 20px;
  }

  h1.entry-title {
    font-size: 13px;
    line-height: 18px;
    padding: 15px 0;
  }

  form#searchform-mobile {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    background: #f3f3f3 !important;
  }

  input#s,
  input#s-mobile {
    float: left;
    width: 92%;
    margin: 0;
    padding: 3px;
    border: 0;
    font-size: 12px;
    background: transparent;
    outline: none;
  }

  #sidebar {
    position: absolute;
    margin-left: -270px;
    right: 0;
  }

  #sidebar.active {
    margin-left: 0;
    z-index: 999 !important;
    right: 0;
  }

  #content {
    width: 100%;
  }

  #content.active {
    /*width: calc(100% - 270px);*/
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }

  #sidebarCollapse span {
    display: none;
  }

  .col-sm-3.header-top-left {
    text-align: center;
  }

  .header-top .container {
    padding: 0;
  }

  .header-top-left {
    border-bottom: 1px solid #eaeaea;
  }

  .header-top-right {
    text-align: center;
    padding: 0;
  }

  .header-top-right .list-inline li:first-child,
  .header-top-left .list-inline li:first-child {
    border-left: 0;
  }

  .header-top-right .list-inline li:last-child,
  .header-top-left .list-inline li:last-child {
    border-right: 0;
  }

  /*nav.top.fixed{
		position: absolute!important}
        */
  .header-home .affix {
    position: absolute;
  }

  /*Botao Autoatendimento*/
  .autoatendimento {
    border: 0;
  }

  .navbar-toggle.autoatendimento {
    margin-right: 0px;
  }

  button.navbar-toggle.abri-menu-site {
    border: 0;
    margin-right: 0;
  }

  a.navbar-brand {
    position: relative;
  }

  .navbar-header {
    position: absolute;
    left: 51%;
    transform: translate(-50%, -0%);
  }

  .navbar-brand>img {
    margin-top: 0px;
    height: 55px;
  }

  .navbar-toggle {
    float: none;
  }

  .navbar-right.navbar-collapse.collapse.in,
  .menu-topo .dropdown-menu {
    background-color: #fff;
  }

  .navbar-nav>li a {
    padding: 10px;
    border-bottom: 1px solid #eaeaea;
  }

  .navbar-nav>li.menu-item-has-children>a:before {
    content: "\f105";
    font-family: "Fontawesome";
    position: absolute;
    top: 9px;
    right: 6px;
  }

  ul li.menu-item-has-children:hover>a {
    padding: 10px;
  }

  .widget_nav_menu li.menu-item-has-children:hover>a {
    padding: 0px;
  }

  .navbar-default .navbar-nav>li>a {
    color: #117f63 !important;
  }

  .navbar-default .navbar-nav>.open>a,
  .navbar-default .navbar-nav>.open>a:hover,
  .navbar-default .navbar-nav>.open>a:focus {
    border-bottom: 1px solid #eaeaea;
  }

  .navbar-nav li {
    padding: 9px 8px;
  }

  .navbar-collapse {
    padding: 0;
  }

  .feature-list {
    padding-bottom: 40px;
    display: inline-block;
    width: 100%;
    padding-top: 20px;
  }

  .widget-mobile .img-phone {
    padding-right: 0;
  }

  /*Feature List*/

  .feature-list .container .col-xs-6 {
    padding: 0 2px 0 15px;
  }

  .feature-list .container h4 {
    padding: 0px;
    margin: 10px 0px 0;
  }

  .feature-list p a {
    font-size: 12px;
  }

  .feature-list .container .fa-stack {
    width: 22px;
  }

  .feature-list .container .fa-stack img {
    width: 25px;
  }
}

.btn-cotacao {
  background-color: #ae7a05;
  /* box-shadow: 0px 1px 6px rgba(0, 0, 0, 1); */
}

.atendimento {
  overflow-y: auto;
  overflow-x: hidden
}

.atendimento .nav-pills {
  margin-top: 20px !important;
}

.atendimento .nav-pills>li.active>a .atendimento .nav-pills>li.active>a:focus,
.atendimento .nav-pills>li.active>a:hover,
.atendimento .nav-pills>li.active>a {
  background-color: #008c86 !important;
  color: #fff;
  outline: none;
}

.atendimento .nav-pills>li>a {
  color: #777;
}

.atendimento .nav-pills>li.active>a i .atendimento .nav-pills>li.active>a i:focus,
.atendimento .nav-pills>li.active>a i:hover,
.atendimento .nav-pills>li.active>a i {
  color: #e2aa02;
}

.atendimento .nav-pills>li>a i.fa-external-link {
  color: #00BCD4;
  margin-top: 2px
}

.atendimento .nav-pills li {
  border-bottom: 1px solid #f1f1f1;
}

.atendimento .nav-pills li:first-child {
  border-top: 1px solid #f1f1f1;
}

.atendimento .nav-stacked>li+li {
  margin-top: 0;
}

.col-atendimento .panel {
  margin-bottom: 10px;
}

.col-atendimento .panel-title a span {
  font-family: 'FontAwesome';
  font-size: 13px
}

.col-atendimento .panel-title a span:after {
  margin-top: -23px;
  content: "\f078";
  float: right;
}

.col-atendimento .panel-title a {
  display: block;
}

.col-atendimento .panel-title a small {
  display: block;
  width: 92%;
  margin-top: 5px;
}

/*Atendimento*/
a.item {
  outline: none;
  text-align: left !important;
}

.text-color-yelow {
  color: #e2aa02
}

.text-weight-400 {
  font-weight: 400;
}

.text-color-gray {
  color: #818181;
  ;
}

.text-weight-bold {
  font-weight: bold
}

.ctn-atendimento .panel {
  border: 0;
  border-radius: 0;
  margin-bottom: 0 !important;
  box-shadow: none;
}

.ctn-atendimento .panel-heading {
  padding: 10px 5px;
}

.ctn-atendimento.aberto .panel {
  margin-bottom: 10px !important;
}

.ctn-atendimento.aberto .panel-heading {
  padding: 0;
  background-color: #fff;
  border-bottom: 0;
}

.ctn-atendimento.aberto .panel-heading h2 button {
  padding: 0;
  color: #777777;
  font-weight: 600;
}

.ctn-atendimento.aberto .panel-body {
  padding: 0;
}


.no-decor-hover:hover,
.no-decor-hover.active,
.no-decor-hover:focus,
.no-decor-hover:active {
  text-decoration: none;
  outline: none !important;
}

.ctn-atendimento.aberto strong {
  color: #008c86;
}

.ptb-15 {
  padding: 15px;
  border: 1px solid #f6f6f6;
  max-height: 350px;
  box-shadow: 1px 0px 2px 0px #f6f6f6;
  background-color: #fbfbfb;
  margin-bottom: 15px;
}

.atendimento div#rastreadores {
  margin-top: 10px;
}

div#resolva {
  padding-top: 11px;
}

div#elogio {
  padding-top: 10px;
}

/*BTN OUTLINE FORM*/
.btn-outline-primary {
  font-family: 'Roboto', sans-serif;
  color: #00A089;
  background-color: transparent;
  background-image: none;
  border-color: #00A089;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #00A089;
  border-color: #00A089;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.btn-outline-primary.focus,
.btn-outline-primary:focus {
  box-shadow: 0 0 0 .2rem rgba(27, 188, 155, .5)
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
  color: #1bbc9b;
  background-color: transparent
}


.btn-outline-primary-map {
  color: #ffffff;
  background-color: #117F63;
  background-image: none;
  border-color: #117F63;
  padding: 10px 0px 10px 0px;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.btn-outline-primary-map:hover {
  color: #fff;
  background-color: #0e634d;
  border-color: #0e634d;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-map {
  height: 41px;
  font-size: 14px;
  color: #16584c;
  border: 1px solid #117F63;
  -webkit-transition: border-color ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s;
  transition: border-color ease-in-out .15;
}

/*Botão Solicite Cotação Header*/
.btn-header-cotacao {
  border: 1px solid #117F63;
  padding: 10px 5px !important;
  margin-top: 9px;
  border-radius: 4px;
  background-color: transparent !important;
  color: #fff !important;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.btn-header-cotacao:hover,
.btn-header-cotacao:active,
.btn-header-cotacao:focus {
  border: 1px solid #117F63;
  padding: 10px 5px !important;
  margin-top: 9px;
  border-radius: 4px;
  background-color: #117F63 !important;
  color: #fff !important;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.btn-header-cotacao:hover span,
.btn-header-cotacao:active span,
.btn-header-cotacao:focus span {
  color: #fff;
}

.btn-header-cotacao span {
  color: #117F63;
}

/*Section Solicite Cotação*/
section.solicite-cotacao {
  background-color: #00A089;
  padding: 40px 0;
  color: #fff;
  height: 260px;
  margin-bottom: 80px;
}

.separador {
  display: block;
  text-align: center;
  width: 100px;
  height: 6px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;
  background-color: #DBBD15;
}

@media (max-width: 992px) {
  .cotacao {
    margin-bottom: 40px;
    text-align: center;
  }

  section.solicite-cotacao {
    /*margin-bottom: 430px;*/
  }

  .btn-banner-cotacao {
    margin-bottom: 25px;
  }
}

section.solicite-cotacao h3,
section.solicite-cotacao h1 {
  color: #fff !important;
  padding-top: 0 !important;
  margin-top: 4px;
  font-size: 32px !important;
  text-align: center;
  font-weight: 500 !important;
  font-family: 'Roboto', sans-serif;
}

section.solicite-cotacao p {
  text-align: center;
  font-size: 16px;
  padding-bottom: 30px;

}

@media (max-width: 768px) {
  section.solicite-cotacao {
    height: auto;
    margin-bottom: 20px;
  }
}

@media (max-width: 1200px) {
  section.solicite-cotacao h3 {
    margin-top: 12px;
    font-size: 30px !important;
  }

  section.solicite-cotacao p {
    font-size: 16px;
  }

  ul.redes-sociais-footer li a {
    margin: 3px !important;
  }
}

.btn-banner-cotacao {
  font-weight: 500;
  text-align: center !important;
  background-color: #fff;
  border: 1px solid #fff;
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  color: #6D6E6D;
  height: 166px;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out !important;
  box-shadow: 0px 10px 30px 0px rgba(147, 147, 147, 0.16);
  white-space: normal;
}

.btn-banner-cotacao img {
  margin-bottom: 15px;
  height: 45px;
  margin-top: 30px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.btn-banner-cotacao .left-bar {
  border-left: 4px solid #dbbd15;
  padding-left: 15px;
  margin-left: 8px;
}

/*Banner Botação Button*/
.btn-banner-cotacao.car img {
  margin-left: -1px;
  /* padding: 5px 0; */
  height: 40px;
  margin-top: -5px;
}

.btn-banner-cotacao.home img {
  margin-left: -3px;
  /* padding: 5px 0; */
  height: 40px;
  margin-top: -5px;
}


.btn-banner-cotacao:hover,
.btn-banner-cotacao:focus,
.btn-banner-cotacao:active {
  background-color: #f3f3f3;
  border: 1px solid #f3f3f3;
  color: #117F63;
}

.btn-banner-cotacao strong {
  display: block;
}

.widget-mobile a {
  outline: none;
  text-decoration: none;
}

/*Page Noticias*/
.list-notices {
  padding: 10px 0;
}

.page-numbers {
  min-width: 30px;
  text-decoration: none;
  padding: 10px;
  border-style: solid;
  float: left;
  border-color: #ccc;
  border-width: 1px 1px 1px 0px;
  text-align: center;
  margin: 20px 0;
}

a.prev.page-numbers {
  border-radius: 4px 0 0 4px;
  border-left: 1px solid #ccc;
}

a.next.page-numbers {
  border-radius: 0 4px 4px 0;
}

.page-numbers.current {
  background-color: #117F63;
  border-color: #117F63;
  color: #fff;
}

/*Representantes*/
.afinidades .thumbnail .caption {
  height: 60px;
  line-height: 24px;
  padding-top: 8px;
  overflow: hidden;
}

.afinidades .thumbnail a>img {
  padding: 5px 0;
  max-height: 135px;
}

.row.afinidades {
  padding-top: 20px
}

/*Personalizar*/
.float-marina {
  cursor: pointer;
  position: fixed;
  bottom: 10px;
  right: 10px;
  padding: 0 10px;
  z-index: 100;
  outline: none;
}

.float-marina:active,
.float-marina:focus {
  outline: none;
}

.my-float-marina {
  margin: 8px 10px 18px;
  font-size: 16px;
}

.text-float-marina p {
  float: right;
  letter-spacing: 0.5px;
}

.text-float-marina {
  float: left;
  margin-top: 45px;
  margin-right: -75px;
  padding: 10px 70px 0px 8px;
  color: #fff;
  font-size: 12px;
  border-radius: 6px;
  line-height: 22px;
  background-color: #BE8A1B;
}

.float-marina img {
  margin-right: -15px;
  width: 75px;
}


.text-float-marina span {
  display: block;
  line-height: 16px;
}

@media (max-width: 760px) {
  .text-float-marina {
    margin-top: 20px;
    margin-right: -60px !important;
    padding: 0px 59px 0px 10px !important;

  }

  .float-marina {
    right: 0;
  }

  .float-marina img {
    margin-right: 10px;
    width: 60px;
  }
}

#content.active .float-marina {
  right: 284px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#content .float-marina {
  right: 20px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}


@media (max-width: 768px) {
  #content .float-marina {
    display: none
  }
}

#topcontrol {
  display: none
}

/* Tela Home */
.feature-map {
  background: #fff url(../images/background-mapa.png) repeat-x;
  background-size: cover;
  padding: 20px 0;
}

.feature-map form label {
  padding: 10px 0 20px;
  font-size: 18px;
}

.feature-map form {
  margin: 40px 0px;
  padding: 20px 0 30px;
  display: table;
  width: 100%;
  border-radius: 5px;
  text-align: center
}

@media (max-width: 768px) {

  .pt-mobile-3 {
    padding-top: 16px !important;
  }
}

li.fb-msg {
  background-image: url(../../../uploads/2019/05/icon-fb-msg.png);
  background-size: 17px;
  background-repeat: no-repeat;
  background-position: center;
}

li.fb-msg:hover {
  background-image: url(../../../uploads/2019/05/icon-fb-msg-hover.png);
  -webkit-transition: all 0.7s ease 0s;
  -moz-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
}

li.btn-autoatendimento {
  background-color: #117F63 !important;
  padding: 8px 10px 7px !important;
  margin-bottom: 1px;
}

li.btn-autoatendimento a,
li.btn-autoatendimento i {
  color: #fff !important;
  font-weight: bold;
  letter-spacing: 0.7px;

}

/*Form resolva aqui - Botão active*/
#resolva .btn-default.active {
  background-color: #117F63;
  border: 1px solid #117F63;
  color: #fff;
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
  background-color: #eee;
  border-color: transparent;
}

ul.redes-sociais-footer {
  margin-top: 44px;
  margin-left: -10px;
  display: table;
}

ul.redes-sociais-footer li {
  display: table-cell
}

ul.redes-sociais-footer li a {
  background-color: #ebebeb;
  padding: 11px 6px 10px 6px;
  border-radius: 50%;
  font-size: 15px;
  color: #117F63;
  font-weight: 300;
  transition: all 0.7s ease 0s;
  margin: 1.0rem;
}

ul.redes-sociais-footer li a:hover {
  background-color: #d4d4d4;
  color: #117F63;
  text-decoration: none;
  cursor: pointer;
}

ul.redes-sociais-footer li.fb-msg a {
  background-image: url(../../../uploads/2019/05/icon-fb-msg-footer.png);
  background-size: 21px;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transition: all 0.7s ease 0s;
  -moz-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
}

ul.menu-apps {
  display: table;
}

ul.menu-apps li {
  display: table-cell;
}

ul.menu-apps li a .apps {
  margin-top: 4px;
  margin-right: 10px;
  width: 38px;
}

.to-be-company {
  padding-bottom: 25px
}

/* Tokio Indica */
.tokio-indica {
  margin: 20px 0px 20px 0px;
  text-align: center;
}

.tokio-indica h3.main-title {
  font-size: 25px !important;
  margin-bottom: 60px;
  line-height: 28px;
}

.tokio-indica .cadastrar {
  padding: 60px 0px 60px 0px;
}

.tokio-indica .cadastrar a {
  margin-bottom: 30px;
}

.tokio-indica .cadastrar h5 {
  line-height: 22px;
}

.tokio-indica .benefits {
  background-color: #59ad79;
  padding: 30px 0px 50px 0px;
}

.tokio-indica .benefits ul {
  display: inline-block;
  width: 100%;
  padding: 0;
  text-align: left
}

.tokio-indica .benefits ul>li {
  display: inline-block;
}

.tokio-indica .benefits ul>li>img {
  width: 150px;
  margin-right: 10px;
}

.tokio-indica .benefits h3 {
  color: white !important;
  text-align: left !important;
  font-size: 22px !important;
  margin-bottom: 30px;
}

.tokio-indica .parceiros {
  padding: 60px 0px 50px 0px
}

.tokio-indica .parceiros h3 {
  font-size: 25px !important;
  line-height: 28px;
}

.tokio-indica .parceiros h3.novidade {
  font-size: 16px !important;
  line-height: 28px;
}

.tokio-indica .parceiros ul {
  margin: 50px 0px 45px 0px;
  display: inline-block;
  width: 100%;
  padding: 0;
}

.tokio-indica .parceiros ul>li {
  display: inline-block;
  margin-right: 40px;
}

.tokio-indica .parceiros ul>li:first-child {
  margin-left: 40px;
}

@media (max-width: 1200px) {
  .tokio-indica .parceiros ul {
    width: 80%;
  }

  .tokio-indica .parceiros ul>li {
    display: inline-block;
    margin-top: 25px;
  }

  .tokio-indica .parceiros ul>li:last-child {
    margin-right: 0px;
  }

  .tokio-indica .benefits ul {
    width: 80%;
    text-align: center
  }

  .tokio-indica .benefits h3 {
    text-align: center !important;
  }

  .tokio-indica .benefits ul>li {
    margin-top: 25px;
  }
}

@media (max-width: 710px) {
  .tokio-indica .parceiros ul {
    width: 100%;
  }

  .tokio-indica h3.main-title {
    font-size: 18px !important;
  }
}

@media (max-width: 575px) {
  .tokio-indica h3.main-title {
    text-align: justify;
  }

  .tokio-indica .parceiros h3.novidade {
    font-size: 15px !important;
  }

  .tokio-indica .parceiros ul {
    width: 50%;
  }

  .tokio-indica .parceiros ul>li {
    margin-right: 0px;
    margin-top: 45px;
  }

  .tokio-indica .parceiros ul>li:first-child {
    margin-top: 0px;
    margin-left: 0px;
  }

  .tokio-indica iframe {
    height: 240px;
  }

  .tokio-indica .benefits h3 {
    font-size: 19px !important;
  }
}

@media (max-width: 375px) {
  .tokio-indica .parceiros h3.novidade {
    font-size: 11px !important;
  }

  .tokio-indica .benefits ul>li>img {
    margin-right: 0px;
  }
}

.navbar-default .navbar-nav .open .dropdown-menu>.active>a,
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus,
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover {
  color: #555;
  background-color: transparent !important;
}

.panel-group .panel+.panel {
  margin-top: 7px;
}

/* Barra de Administrador do Wordpress */
#closeBarAdmin {
  position: fixed;
  bottom: 14px;
  left: 24px;
  font-size: 36px;
  background: rgba(16, 16, 16, 0.1);
  padding: 1px 8px 0px 8px;
  border-radius: 50%;
  color: #717477;
  transition: all 0.5s;
}

#closeBarAdmin:hover {
  color: #3a3c3d;
  transition: all 0.5s;
  background: rgba(16, 16, 16, 0.212);
}

#closeBarAdmin.close-bar {
  opacity: .7;
  background: rgba(163, 0, 0, 0.212);
  color: #a30000;
  transition: all 0.5s;
}

#closeBarAdmin.close-bar:hover {
  opacity: 1;
  transition: all 0.5s;
}

#closeBarAdmin:focus {
  outline: 0
}

/* End Barra de Administrador do Wordpress */

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-5ths {
  width: 20%;
  float: left;
}

@media (min-width: 768px) {
  .col-sm-5ths {
    width: 20%;
    float: left;
  }
}

@media (min-width: 992px) {
  .col-md-5ths {
    width: 20%;
    float: left;
  }
}

@media (min-width: 1200px) {
  .col-lg-5ths {
    width: 20%;
    float: left;
  }
}

/*AdminBar Editor*/
#wpadminbar .ab-empty-item,
#wpadminbar a.ab-item,
#wpadminbar>#wp-toolbar span.ab-label,
#wpadminbar>#wp-toolbar span.noticon {
  color: #eee
}

#wpadminbar {
  direction: ltr;
  color: #ccc;
  height: 32px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99999;
  background-color: #000;
}

#wpadminbar .ab-sub-wrapper,
#wpadminbar ul,
#wpadminbar ul li {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 99999
}

#wpadminbar li {
  float: left
}

#wpadminbar .quicklinks .ab-top-secondary>li {
  float: right
}

#wpadminbar .quicklinks>ul>li>a {
  padding: 0 8px 0 7px
}

#wpadminbar .menupop .ab-sub-wrapper,
#wpadminbar .shortlink-input {
  margin: 0;
  padding: 0;
  background: #32373c;
  display: none;
  position: absolute;
  float: none
}

#wpadminbar .selected .shortlink-input,
#wpadminbar li.hover>.ab-sub-wrapper,
#wpadminbar.nojs li:hover>.ab-sub-wrapper {
  display: block
}

#wpadminbar .ab-top-secondary .menupop .ab-sub-wrapper {
  right: 0;
  left: auto
}

#wpadminbar #wp-admin-bar-my-account.with-avatar>.ab-empty-item img,
#wpadminbar #wp-admin-bar-my-account.with-avatar>a img {
  display: none
}

#wpadminbar>#wp-toolbar>#wp-admin-bar-top-secondary>#wp-admin-bar-search #adminbarsearch input.adminbar-input {
  position: relative;
  z-index: 30;
  font-size: 13px;
  line-height: 24px;
  height: 24px;
  width: 24px;
  max-width: none;
  padding: 0 3px 0 24px;
  margin: 0;
  color: #ccc;
  background-color: rgba(255, 255, 255, 0);
  border: none
}

#wpadminbar>#wp-toolbar>#wp-admin-bar-top-secondary>#wp-admin-bar-search #adminbarsearch input.adminbar-input:focus {
  z-index: 10;
  color: #000;
  width: 200px;
  background-color: rgba(255, 255, 255, .9);
  cursor: text;
  border: 0
}

#wpadminbar #adminbarsearch .adminbar-button,
.customize-support #wpadminbar .hide-if-customize,
.customize-support .hide-if-customize,
.customize-support .wp-core-ui .hide-if-customize,
.customize-support.wp-core-ui .hide-if-customize,
.no-customize-support #wpadminbar .hide-if-no-customize,
.no-customize-support .hide-if-no-customize,
.no-customize-support .wp-core-ui .hide-if-no-customize,
.no-customize-support.wp-core-ui .hide-if-no-customize {
  display: none
}

#wpadminbar .screen-reader-text,
#wpadminbar .screen-reader-text span {
  position: absolute;
  left: -1000em;
  top: -1000em;
  height: 1px;
  width: 1px;
  overflow: hidden
}

#wpadminbar .screen-reader-shortcut {
  position: absolute;
  top: -1000em
}